<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.40.0 -->
<interface domain="sc">
  <requires lib="gtk+" version="3.20"/>
  <!-- n-columns=3 n-rows=3 -->
  <object class="GtkGrid" id="grid">
    <property name="visible">True</property>
    <property name="can-focus">False</property>
    <property name="margin-end">6</property>
    <property name="border-width">6</property>
    <property name="row-spacing">6</property>
    <property name="column-spacing">12</property>
    <child>
      <object class="GtkSeparator">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
      </object>
      <packing>
        <property name="left-attach">0</property>
        <property name="top-attach">0</property>
        <property name="width">3</property>
      </packing>
    </child>
    <child>
      <object class="GtkLabel" id="label1">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="halign">start</property>
        <property name="label" translatable="yes" context="deleterow|delete_label">Delete Row</property>
        <property name="use-underline">True</property>
        <property name="mnemonic-widget">ed_find</property>
      </object>
      <packing>
        <property name="left-attach">0</property>
        <property name="top-attach">1</property>
        <property name="width">3</property>
      </packing>
    </child>
    <child>
      <object class="GtkEntry" id="ed_find">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="hexpand">True</property>
        <property name="width-chars">10</property>
        <property name="truncate-multiline">True</property>
        <property name="placeholder-text" translatable="yes" context="deleterow|value">Enter Value</property>
      </object>
      <packing>
        <property name="left-attach">0</property>
        <property name="top-attach">2</property>
      </packing>
    </child>
    <child>
      <object class="GtkEntry" id="ed_columns">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="hexpand">True</property>
        <property name="width-chars">10</property>
        <property name="truncate-multiline">True</property>
        <property name="placeholder-text" translatable="yes" context="deleterow|column">Column</property>
      </object>
      <packing>
        <property name="left-attach">1</property>
        <property name="top-attach">2</property>
      </packing>
    </child>
    <child>
      <object class="GtkButton" id="ed_delete">
        <property name="label" translatable="yes" context="deleterow|delete_btn">Delete</property>
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="receives-default">False</property>
        <property name="halign">end</property>
      </object>
      <packing>
        <property name="left-attach">2</property>
        <property name="top-attach">2</property>
      </packing>
    </child>
  </object>
</interface>
